Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import import_export; print(import_export)" ; done
Depends: @, python3-all
Restrictions: allow-stderr, superficial
